<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <hr />

    <p>بناء السلام الاستراتيجي</p>

    <img src="../Chapter 1/Files/Badge-Online-Strategic-Peacebuilding.png" alt="">

    <h1>4.1.1 مناقشة النشاط </h1>

    <h3>ارشادات</h3>
    <ul>
        <li><p>أضف ردّك على السؤال</p></li>
        <li><p>اقرأ ما شاركه المتعلمون الآخرون</p></li>
        <li><p>العثور على استجابة التي تهمك</p></li>
        <li><p>أضف ردّك الى هذا الطالب</p></li>
    </ul>

    <h3>إبدأ الكتابة</h3>
    <ul>
        <li><p><p>هل تمتلك خبرة في وضع أي من مشاريع بناء السلام التي تراعي الفوارق الجنسانية أو تنفيذها أو دراستها؟ وإذا كنت كذلك، فإننا ندعوك إلى مشاركة زملائك بما اشتمل عليه هذا البرنامج. لماذا تعتبر طريقة تشكيل هذه البرامج وسببها جزءًا لا يتجزأ من مشروعك الخاص ببناء السلام؟</p></p></li>
    </ul>
</div>

